Diablo III, AMD’nin Catalyst 12.4 Sürümünü Desteklemeyecek

15 Mayıs’ta çıkış yapacak Diablo III’ün AMD’nin en yeni Catalyst sürümü 12.4’ü desteklemeyeceği açıklandı.

Diablo III resmi forumlarında yanıt veren yetkililer Diablo 3’ün 3 AMD’nin yeni Catalyst sürümünü desteklemeyeceğini açıkça ortaya koydu. Diablo 3 Betasında Catalyst’in 12.3 sürümü ile de kullanıcıların video sürücüsünün uyumlu olmadığı ve hata yaşandığı görülmüş. Bu yüzden bu sıkıntıyı ortadan kaldırmak için gerekli olan çözüm 12.2 güncellemesine gerilemek.


Yorum Yazın

Connect with Facebook